<?php

namespace Tobuli\Lookups\Scopes;

use Yajra\Datatables\Contracts\DataTableScopeContract;

class DeviceOfflineScope implements DataTableScopeContract
{
    public function apply($query)
    {
        return $query->offline();
    }
}